	
	/*
	@media screen and(max-width: 1400px) {
		body { background: red; }
		.adsleft{width:130px; height:1280px; position:absolute; left:0px; top:0px; float:left;}
		.adsright{width:130px; height:1280px; position:absolute; right:0px; top:0px; float:right;}
	}
	
	.adsleft{width:200px; height:1280px; position:absolute; left:0px; top:0px; float:left;}
	.adsright{width:200px; height:1280px; position:absolute; right:0px; top:0px; float:right;}
	*/
	
	.adsleft{width:200px; height:1280px; position:absolute; left:0px; top:20px; }
	.adsright{width:200px; height:1280px; position:absolute; right:0px; top:20px; }
	
	@media screen and (max-width: 1500px) {
	  
	    .adsleft{width:120px; height:1280px; position:absolute; left:0px; top:20px; }
		.adsright{width:120px; height:1280px; position:absolute; right:0px; top:20px; }
	
	    /* body { background: red; }  */
	}
	
